Subject: Re: xrandr linking problem on OS X

From: Paul Eggert <[email-masked]>
Date: Sat, 10 May 2014 19:30:21 -0700

> Options to fix this are: to require pkg-config >= 0.26 in autogen.sh

That's easy enough to try, so I did that in trunk bzr 117081.  If it 
doesn't work I suppose we can try one of the other possibilities.